Plot2Dynmap 5.2

PlotSquared dynmap extension

  1. Lord_Burgor
    Lord_Burgor
    5/5,
    Version: 4.2
    Plugin works on 1.15.2 without any troubles. More customization would be awesome.
  2. TNTUP
    TNTUP
    2/5,
    Version: 3.4.0
    Does not work on servers that are running on 1.13.x or 1.14.x of Plot2Squared/Spigot so do NOT update your creative server if you really love this plugin!

    However, there's a fork available for 1.13.x and 1.14.x, but that seem not to work properly with Dynmap itself or PlotSquared. Probably a bug from these plugins, not Plot2Dynmap fault maybe? Really miss this plugin, shouldn't update my creative server to 1.13, its now too late
  3. Sprax2013
    Sprax2013
    5/5,
    Version: 3.4.0
    Great Plugin - Works like said on this page :)

    Tested on Spigot 1.8.9 and Spigot 1.12.2
  4. MCAlagaesia
    MCAlagaesia
    5/5,
    Version: 3.4.0
    Works as advertised for us (Plot2Dynmap 3.4.0 in Minecraft 1.12.1)

    It's a very cool feature for our players, and a helpful one for our staff. Thanks for the work you put into making this plugin!
  5. Mineoz
    Mineoz
    1/5,
    Version: 3.4.0
    Desperately needs an update this is no longer working with Minecraft version 1.12
  6. xBlenn412
    xBlenn412
    4/5,
    Version: 3.3.0
    The plugin don't work with Dynmap on 1.7.10 Cauldron Server :'(
    Because on modded servers, dynmap is a mod, not a plugin.
    1. I-S
      Author's Response
      You can install dynmap as a plugin instead?
  7. Dragonthunder
    Dragonthunder
    5/5,
    Version: 3.2.0u2
    Works out of the box just great, the configuration is optional and not necessary. This plugin does what it should do.
  8. hockeymikey
    hockeymikey
    5/5,
    Version: v1.0.4
    Works great, highly customisable too!
  9. Sauilitired
    Sauilitired
    5/5,
    Version: 1.0.0
    An exellent plugin showcasing thenpossibilities with the plotsquared api